wavfile.h File Reference
`#include "rifffile.h"`
`#include "id3v2tag.h"`
`#include "infotag.h"`
`#include "wavproperties.h"`
Include dependency graph for wavfile.h:

Go to the source code of this file.

## Classes

class | TagLib::RIFF::WAV::File
| An implementation of TagLib::File with WAV specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::RIFF
| An implementation of TagLib::File with RIFF specific methods.
namespace | TagLib::RIFF::WAV
| An implementation of WAV metadata.